"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Access Control";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Please wait for your partner to confirm the request.\r\nThe request will time out automatically in case your partner doesn’t respond.";
"IDS_ACQUIRE_SESSION_NO_TEXT" = "Please retrieve here";
"IDS_ADD_CONTACT" = "Add contact...";
"IDS_ALLOWED_TO_CONTROL" = "Allow control";
"IDS_AUDIO_DENIED_MESSAGE" = "You are not allowed to transmit your audio, because you have been muted by an organizer. Please wait until the organizer allows you to transmit your audio.";
"IDS_AUDIO_DENIED_TITLE" = "You are not allowed to transmit audio";
"IDS_AUDIO_LABEL_CONNECT_MICRO" = "Please connect\na microphone";
"IDS_AUDIO_LABEL_CONNECT_SPEAKERS" = "Please connect\nspeakers";
"IDS_AUDIO_LABEL_MICROPHONE" = "Microphone";
"IDS_AUDIO_LABEL_MUTED" = "Muted";
"IDS_AUDIO_LABEL_SPEAKERS" = "Speakers";
"IDS_AUDIO_SETTINGS" = "Audio settings";
"IDS_AUTO_VIDEO" = "Auto video size";
"IDS_AV_NO_ACCESS_TO_MICROPHONE" = "Please change your permissions and allow TeamViewer to use your microphone.";
"IDS_AV_OPEN_SYSTEM_PREFERENCES" = "Open System Preferences";
"IDS_BUDDY_CHAT_MESSAGE_HEADER_TEMPLATE" = "%1% (%2%):\n";
"IDS_CAMERA_SETTINGS" = "Video settings";
"IDS_CAMERA_STOP" = "Turn off video";
"IDS_CAMERA_STREAMLIMIT" = "Your camera is disabled. The meeting has reached the maximum number of video participants.";
"IDS_CANCEL" = "Cancel";
"IDS_CHANGE_CONFERENCE_MODE_MESSAGE" = "Do you really want to switch the audio mode for all participants?";
"IDS_CHANGE_DIRECTION" = "Switch sides";
"IDS_CHATMESSAGE_SEND" = "Send chat message...";
"IDS_CHATMSG_ALL_ORGANIZERS" = "All organizers";
"IDS_CHATMSG_ALL_PARTICIPANTS" = "All participants";
"IDS_CHATMSG_SENDERONLY_FORMAT" = "%1%";
"IDS_CHATMSG_SENDERRECV_FORMAT" = "%1% to %2%";
"IDS_CHAT_ALLOW_MULTICHAT" = "Participants can chat with everyone";
"IDS_CHAT_SEND" = "Send";
"IDS_CHAT_WIDGET_PLACEHOLDER" = "Type your message here";
"IDS_CLEAR" = "Clear";
"IDS_CLIENT_CONTROL_NAME" = "TeamViewer Panel";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "A clipboard transfer is running.\r\nPlease abort the clipboard transfer to switch sides with your partner.";
"IDS_CLOSE" = "Close";
"IDS_CLOSE_ALL_CONNECTIONS" = "Close all connections";
"IDS_CLOSE_CONNECTION_CONFIRMATION" = "Do you really want to close the current connection?";
"IDS_CLOSE_CONTROL" = "Close panel";
"IDS_CONFERENCE_CONFIG" = "Configure conference data";
"IDS_CONFERENCE_COPY_DETAILS" = "Copy conference details";
"IDS_CONTROL_MAXIMIZE" = "Show Panel";
"IDS_CONTROL_MINIMIZE" = "Minimize Panel";
"IDS_CTRLWIN_TOOLTIP_CHAT" = "Chat";
"IDS_CTRLWIN_TOOLTIP_FILES" = "File box";
"IDS_CTRLWIN_TOOLTIP_FUNCTIONS" = "Functions";
"IDS_CTRLWIN_TOOLTIP_VIDEO" = "Video";
"IDS_CTRLWIN_TOOLTIP_VOIP" = "Voice over IP";
"IDS_CTRLWIN_TOOLTIP_WHITEBOARD" = "Whiteboard";
"IDS_DLG_MULTICHAT_SEE_ALL_CONTENT" = "You cannot allow Participants to chat with everyone if the participants don't see each other. Do you want to activate \"Participants see each other\", too?";
"IDS_DLG_MULTICHAT_SEE_ALL_TITLE" = "Activate participants see each other";
"IDS_ENABLE_REMOTECONTROL_OLD_VERSION" = "Activating remote control isn't possible, because this participant has an old version of TeamViewer.\r\nUpdate the remote TeamViewer to let this participant control your computer.";
"IDS_ENTER_SESSION_NO_TEXT" = "Your conference PIN:";
"IDS_ERROR" = "Error";
"IDS_FILETRANSFERISRUNNING" = "A file transfer is running.\r\nPlease abort the file transfer to switch sides with your partner.";
"IDS_FS_ACCESS_DENIED_ERROR" = "Insufficient access rights to share file or folder:\r\n\r\n\t%1%";
"IDS_FS_ADD_FILE_COMPUTER" = "Computer...";
"IDS_FS_CHOSENFILE_NOT_AVAILABLE" = "Unfortunately, the chosen file is not shared any more.";
"IDS_FS_DOWNLOAD_TO" = "Download...";
"IDS_FS_FILESIZE_ERROR" = "The file you wanted to share is too big. The maximum file size is %1%.";
"IDS_FS_FILE_FROM_USER" = "File from %1%";
"IDS_FS_ISDIR_ERROR" = "The item you wanted to share is a directory or a network path. You can only share local files within a meeting.";
"IDS_FS_OPEN" = "Open";
"IDS_FS_OPEN_CONTAINING_FOLDER" = "Open containing folder";
"IDS_FS_PART_SHARE_ALL" = "Participants share their files with all";
"IDS_FS_REMOVE_FROM_FS" = "Remove from file box";
"IDS_FS_SAVE_COPY_AS" = "Save as...";
"IDS_FS_SERVER_INFO" = "Drop files here to share";
"IDS_FS_TITLE" = "File box";
"IDS_FS_TOO_MANY_FILES" = "You reached the maximum number of shareable files. You can't share more than %1% files at once.";
"IDS_FS_WRITEFILE_ERROR" = "Cannot open %1% for writing, please select a valid download location.";
"IDS_FULL_VIDEO" = "Regular video size";
"IDS_HALF_VIDEO" = "Small video size";
"IDS_HOST_NODIALOG" = "Don't show this dialog again.";
"IDS_LICENCENOTE" = "Free license (non-commercial use only)";
"IDS_NOT_AVAILABLE" = "not available";
"IDS_ON" = "On";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner has old version of TeamViewer";
"IDS_PRESENTER_HANDOVER_OLD_VERSION" = "Assigning as presenter isn't possible, because this participant has an old version of TeamViewer.\r\nUpdate the remote TeamViewer installation to handover the presentation to this participant.";
"IDS_SAVE" = "Save";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Scaled";
"IDS_SCALING" = "Scaling";
"IDS_SERVER_TB_OPTIONS" = "Connection Info...";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "You are currently recording the session.\r\nPlease stop recording to switch sides with your partner.";
"IDS_VIDEOCHAT_TOOLTIP_CHAT" = "Chat";
"IDS_VIDEOCHAT_TOOLTIP_CLOSE" = "Close call";
"IDS_VIDEOCHAT_TOOLTIP_FILEBOX" = "File box";
"IDS_VIDEOCHAT_TOOLTIP_PHONE" = "Phone";
"IDS_VIDEOCHAT_TOOLTIP_SETTINGS" = "Settings";
"IDS_VIDEO_MICROPHONE_DISABLED_ERROR_MESSAGE" = "No microphone source available";
"IDS_VIDEO_NOT_ALLOWED_TO_SEND" = "You are not allowed to transmit your video. Please wait until the organizer allows you to transmit your video.";
"IDS_VIDEO_OPEN_PREFERENCES" = "Open preferences...";
"IDS_VIDEO_PLEASE_CONNECT_CAMERA" = "Please connect a camera";
"IDS_VIDEO_SPEAKER_DISABLED_ERROR_MESSAGE" = "No speaker source available";
"IDS_WBTT_BALLOON" = "Speech balloon";
"IDS_WBTT_CONTROL" = "Controlmode\nControl other applications";
"IDS_WBTT_DELETE" = "Reset the whole drawing";
"IDS_WBTT_ELLIPSE" = "Ellipse\nCtrl: Circle\nShift: concentric";
"IDS_WBTT_ERASE" = "Eraser\nErase from drawing";
"IDS_WBTT_HIGHLIGHT" = "Highlighter\nHighlight interesting things";
"IDS_WBTT_PEN" = "Pen\nDraw a freehand line";
"IDS_WBTT_RECTANGLE" = "Rectangle\nCtrl: Square\nShift: concentric";
"IDS_WBTT_SAVE" = "Save a screenshot.\nCtrl: Save drawing only";
"IDS_WBTT_TEXT" = "Text";
"IDS_WHITEBOARD_DRAWING_NOT_POSSIBLE" = "Drawing is currently not possible. Either you are not allowed to draw or the presenter hasn't activated the whiteboard, yet.";
"IDS_WIDGET_AUDIO_CONFERENCE_PHONE" = "Phone";
"IDS_WIDGET_AUDIO_CONFERENCE_VOIP" = "Voice over IP";
"IDS_WIDGET_AUDIO_TITLE" = "Audio";
"IDS_WIDGET_CHAT_TITLE" = "Chat";
"IDS_WIDGET_MENU_CLOSE" = "Close %1%";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Session list";
"IDS_WIDGET_TOOLTIP_OPTIONS" = "Options";
"IDS_WIDGET_VIDEO_AUDIO_PREFERENCES" = "Audio conferencing";
"IDS_WIDGET_VIDEO_CALLING" = "Calling...";
"IDS_WIDGET_VIDEO_PREFERENCES" = "Video";
"IDS_WIDGET_VIDEO_TITLE" = "Video";
"IDS_WIDGET_WHITEBOARD_BORDER_COLOR_INFO" = "Click to set the inner color or Ctrl+click to set the border color";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Whiteboard";
